:root {
  --green-text-color: #629e40;
  --blue-text-color: #165096;
  --white-text-color: #fff;
  --black-text-color: black;
  --light-blue-bg: #16509629;
  --light-gray-bg: #01071426;
}

.testimonial-content {
  margin-bottom: 80px;
}

.testimonial.style-1 .testimonial-content p {
  font-size: 17px;
  text-align: left;
}

.navbar-brand h4 {
  font-size: 30px;
  font-weight: 600;
  margin-bottom: 0px;
}

.testimonial-content p {
  font-size: 16px;
  padding: 0;
  /* text-align: justify; */
}

.contact-feature {
  height: 290px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.featured-title h5 {
  font-size: 18px;
}

.testimonial .owl-stage {
  display: flex;
  align-items: start;
  justify-content: center;
}

/* .brands-carousel .owl-carousel .owl-stage {
  transform: translate3d(-1648px, 0px, 0px) !important;
} */

[data-overlay]:before {
  background-color: transparent;
}

.header-2 .navbar-nav .nav-link:hover,
.header-2 .navbar-nav .nav-item .nav-link.active {
  color: var(--green-text-color);
}

.navbar-nav .nav-link {
  /* color: var(--blue-text-color); */
}

#header-wrap.fixed-header {
  background-color: var(--white-text-color);
}

#header-wrap.fixed-header .nav-item {
  color: var(--white-text-color) !important;
}

.tab .nav-tabs .nav-link.active,
.tab .nav-tabs .nav-link:hover,
.tab .nav-tabs.active > a:focus,
.tab .nav-tabs > a:hover {
  background-color: var(--blue-text-color);
}

.theme-bg {
  background-color: var(--blue-text-color);
}

.testimonial .testimonial-caption label {
  color: var(--green-text-color);
}

.testimonial .testimonial-caption h5 {
  color: var(--blue-text-color);
}

.btn-2:before {
  background-color: var(--blue-text-color);
}

.scroll-top a,
.scroll-top a:visited {
  background-color: var(--blue-text-color);
}

.footer-list li a {
  font-size: 14px;
}

.footer-list li a:hover {
  color: var(--green-text-color);
}

.media-icon li i {
  color: var(--green-text-color);
}

h1 {
  font-size: 30px;
  line-height: 50px;
}

.fa-chevron-left:before {
  position: absolute;
  top: 25%;
  left: 15px;
}

.fa-chevron-right:before {
  position: absolute;
  top: 25%;
  right: 15px;
}

.owl-carousel .owl-nav button.owl-prev:hover,
.owl-carousel .owl-nav button.owl-next:hover,
.banner-slider.owl-carousel .owl-nav button.owl-prev:hover,
.banner-slider.owl-carousel .owl-nav button.owl-next:hover {
  background-color: var(--blue-text-color);
}

.header-2 .navbar-nav .nav-link {
  padding: 0 16px !important;
  color: var(--blue-text-color);
}

.testimonial .owl-carousel .owl-nav {
  top: 34%;
}

.media-icon li a:hover {
  color: var(--green-text-color);
}

#mc-form .btn {
  background-color: var(--blue-text-color);
}

#mc-form .btn:hover {
  background-color: var(--green-text-color);
}

.featured-item.style-3 .featured-icon {
  position: relative;
}

.featured-item.style-3 .featured-icon img {
  position: absolute;
  width: 50px;
  height: 50px;
  top: 28%;
  left: 28%;
}

.programmes .nav-item img {
  position: absolute;
  left: 0px;
  width: 50px;
  height: 50px;
}

.featured-item.style-6 .featured-icon img {
  position: absolute;
  width: 50px;
  height: 50px;
  top: 28%;
  left: 28%;
}

.counter-icon img {
  width: 60px;
  height: 60px;
}

.counter-desc {
  margin-top: 25px;
}

.navbar-toggler {
  border: none;
}

.navbar-toggler:focus {
  box-shadow: none;
}

.navbar-collapse .nav-item {
  margin: 10px 0;
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
  color: var(--green-text-color);
}

.fullscreen-banner .owl-carousel,
.fullscreen-banner .owl-stage-outer,
.fullscreen-banner .owl-stage,
.fullscreen-banner .owl-item,
.fullscreen-banner .item {
  position: relative;
}

.banner-text {
  position: relative;
  top: 0px;
}

.corporate-program-div .section-title {
  display: flex;
  justify-content: flex-end;
  text-align: start;
  margin-top: 112px;
}

.corporate-program-div .cases-item.style-2 .cases-desc {
  height: 280px;
}

.side-top-bg:before {
  background-color: var(--blue-text-color);
}

a:focus,
a:hover {
  color: var(--green-text-color);
}

.owl-carousel .owl-dots .owl-dot:hover span,
.owl-carousel .owl-dots .owl-dot.active span {
  color: var(--blue-text-color);
}

.owl-carousel .owl-dots .owl-dot.active:before,
.owl-carousel .owl-dots .owl-dot.active:after {
  background-color: var(--green-text-color);
}

.owl-carousel .owl-dots .owl-dot:hover span,
.owl-carousel .owl-dots .owl-dot.active span {
  border-color: var(--blue-text-color);
}

.owl-carousel .owl-dots .owl-dot.active:before,
.owl-carousel
  .owl-dots
  .owl-dot.active:after
  .owl-carousel
  .owl-dots
  .owl-dot:not(:last-child):after {
  color: var(--blue-text-color);
}

.breadcrumb-item.active,
.breadcrumb-item a:hover {
  color: var(--green-text-color);
}

.executive-coach-points {
  display: flex;
  align-items: start;
  justify-content: start;
}

.executive-coach-points span {
  padding-right: 5px;
}

.post .post-desc h4 a {
  text-transform: capitalize;
}

.post .post-desc h4 a:hover {
  color: var(--green-text-color);
}

.btn-2:hover:before {
  background-color: var(--green-text-color) !important;
  color: var(--white-text-color);
}

.team-member.style-1 .team-description {
  margin: 12px 25px 0;
}

.team-member p {
  text-align: left;
}

.text-white .testimonial.style-2 .testimonial-content p {
  text-align: center;
}

.coaching-testimonial .owl-stage {
  display: flex;
  align-items: center;
  justify-content: center;
}

.facilitation-testimonial .owl-stage {
  display: flex;
  align-items: center;
  justify-content: center;
}

.facilitation-testimonial .clients .featured-icon img {
  height: auto;
  width: 100%;
}

.featured-item.style-4:hover {
  background: transparent;
}

.featured-item.style-4 .featured-desc {
  /* transition: transform 0.8s ease-in-out; */
}

.featured-item.style-4:hover .featured-desc {
  /* transform: translate3d(0, -72px, 0); */
}

.tab .nav-tabs {
  align-items: center;
  justify-content: center;
}

.primary-footer h4 {
  font-size: 20px;
}

.cases-desc .btn-simple {
  font-size: 18px;
}

.btn-simple:hover {
  color: var(--white-text-color);
}

.executive-coaching-desc.featured-item {
  height: 400px;
}

.section-title h6 {
  color: var(--blue-text-color);
}

.coaching-testimonial .featured-item.row1 {
  height: 283px;
}

.coaching-testimonial .featured-item.row3 {
  height: 358px;
}

.coaching-testimonial .featured-item.row4 {
  height: 435px;
}

.btn.blue-btn {
  background-color: var(--blue-text-color);
}

.btn.blue-btn h5 {
  color: var(--white-text-color);
}

.btn.blue-btn:hover {
  color: var(--white-text-color);
  background-color: var(--green-text-color);
}

.brands .owl-nav {
  display: none;
}

.brands .client-logo {
  margin: 0 10px;
}

.testimonial .owl-carousel .owl-dots.disabled {
  display: flex;
}

.cases-desc .btn-simple:hover {
  color: var(--green-text-color);
}

.executive-coaching .featured-item.row1 {
  height: 385px;
}

.executive-coaching .featured-item.row2 {
  height: 336px;
}

.theme-bg {
  background-color: var(--blue-text-color);
}

.theme-bg-2 {
  background-color: var(--green-text-color);
}

/* .tabs-icon img {
  max-width: 100%;
  width: 70px;
  height: 66px;
} */

.featured-item.style-5.featured-tabs:hover,
.featured-item.style-5.featured-tabs.active {
  background-color: transparent;
}

.featured-item.style-5.active .featured-title h5,
.featured-item.style-5.active .featured-desc {
  color: var(--black-text-color);
}

.featured-item.style-5.featured-tabs:hover .featured-title h5,
.featured-item.style-5.featured-tabs:hover .featured-desc {
  color: var(--black-text-color);
}

.featured-tabs {
  display: flex;
  align-items: center;
  justify-content: center;
}

.tab-pane .img-fluid {
  width: 100%;
  /*height: 275px;*/
  object-fit: cover;
}

.tab-pane h4 {
  font-size: 20px;
}

.accelatore-points {
  height: 150px;
}

.featured-item.style-5.accelatore-points:hover {
  background-color: var(--blue-text-color);
}

.leadership-counter-div .counter h6 {
  color: var(--white-text-color);
}

.leadership-counter-div .counter span {
  color: var(--green-text-color);
}

.pillars img {
  width: 100%;
}

.pillar-title {
  display: inline;
}

.pillar1 h2,
.pillar2 h2 {
  font-size: 35px;
}

.inclusion-sub-point {
  padding-left: 50px;
}

.flip-box {
  height: 460px;
}

.flip-box-back:before {
  background: linear-gradient(
    to bottom,
    rgba(49, 67, 239, 0) 0%,
    var(--black-text-color) 55%
  );
}

form .btn {
  background-color: var(--blue-text-color);
}

.form .btn:hover {
  background-color: var(--green-text-color) !important;
}

.contact-media i {
  color: var(--blue-text-color);
}

.contact-media .text-theme {
  color: var(--blue-text-color);
}

.contact-media a:hover {
  color: var(--green-text-color);
}

.featured-item .featured-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px;
}

.featured-item .featured-div {
  text-align: start;
}

.blog-bg {
  background-color: var(--light-blue-bg);
  padding: 0 5px;
}

.testimonial .owl-carousel .owl-dots {
  display: none;
}

.btn.btn-black {
  background-color: var(--white-text-color);
  color: var(--black-text-color);
}

.btn.btn-black:hover {
  color: var(--green-text-color);
}

.client-logo img {
  max-width: 70%;
}

.second-experience li {
  color: var(--black-text-color);
}

.price-table {
  padding: 50px 30px 20px 30px;
}

.flip-box-front {
  display: flex;
  align-items: center;
  justify-content: center;
}

.flip-box-front h4 {
  padding: 0 20px;
  font-size: 20px;
}

.methodology-div .featured-item.style-5 {
  display: flex;
  align-items: center;
  justify-content: start;
}

.facilitation-testimonial .owl-dots {
  display: none;
}

.facilitation-testimonial .owl-carousel .owl-dots .owl-dot span {
  border-color: var(--white-text-color);
}

.blog-gray-bg {
  background-color: var(--light-gray-bg);
}

.blog-redirects img {
  margin-right: 5px;
}

.clients .featured-item .featured-icon img {
  width: 100%;
}

.more-info {
  margin-bottom: 0;
}

.counter-below-div .testimonial {
  margin: 40px 0 !important;
}

.author-section .item {
  position: relative;
}

.author-section .align-center {
  position: absolute;
  bottom: 0;
  width: 100%;
  z-index: 2;
}

.author-section .testimonial {
  padding: 2rem;
}

.author-section img {
  display: block;
  width: 100%;
  height: auto;
}

#form-success, #contact-form-success{
    color: green;
    display: none;
}

.text-blue{
    color: var(--blue-text-color);
}

.text-green{
    color: var(--green-text-color);
}



.fullscreen-banner{
    min-height: 100%;
}

.fullscreen-banner .owl-carousel,
  .fullscreen-banner .owl-stage-outer,
  .fullscreen-banner .owl-stage,
  .fullscreen-banner .owl-item,
  .fullscreen-banner .item{
      height: 90vh;
  }
  
  .email-section h4{
      text-transform: lowercase;
      
      font-size: 40px;
    line-height: 3.4rem;
    color: var(--green-text-color);
    text-decoration: underline;
  }
  
   .email-section h4 a{
       text-decoration: underline;
   }
   
   .header-2{
       position: relative !important;
   }
   
   .section-title h2{
       positiion: relative;
   }
   
   .navbar-toggler span{
       background-color: black;
   }
   
 
   @media (min-width: 1024px) {
    .header-2 .navbar-nav .nav-link {
        padding: 0 10px !important;
    }
}
 

@media screen and (max-width: 990px) {
  .fullscreen-banner .owl-carousel,
  .fullscreen-banner .owl-stage-outer,
  .fullscreen-banner .owl-stage,
  .fullscreen-banner .owl-item,
  .fullscreen-banner .item {
    height: 70vh;
    object-fit: cover;
  }

  .testimonial.style-1 .testimonial-content p {
    padding: 0;
  }

  .corporate-program-div .section-title {
    margin-top: 0;
  }

  .section-title {
    margin-bottom: 0;
  }

  .coaching-testimonial .featured-item.row1,
  .coaching-testimonial .featured-item.row3 {
    height: auto;
  }

  .executive-coaching .featured-item.row1,
  .executive-coaching .featured-item.row2 {
    height: auto;
  }
  
  .header-2 .navbar-nav .nav-link{
      color: var(--white-text-color);
  }

  .accelatore-points {
    height: auto;
  }
  
  .item.banner1{
      background-image: url(images/new-mibile-1.jpg);
  }
}

@media screen and (max-width: 500px) {
    
    .banner-text h1{
            font-size: 22px;
    line-height: 40px;
    }
    
    .featured-item.style-4{
        padding: 0px;
    }
    
    .email-section h4{
        font-size: 25px;
    }
 .banner-text {
        padding: 0 43px;
        top: -230px;
    }
    
  .author-section .align-center {
    position: relative;
  }
  section {
    padding: 50px 0;
  }

  .home-counter .counter {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .counter-desc {
    text-align: center;
  }

  .featured-item {
    height: auto;
  }

  .brands .client-logo {
    margin: 0;
  }

  .testimonial .owl-carousel .owl-nav {
    display: none;
  }

  .testimonial .owl-carousel .owl-dots {
    display: block;
  }

  /* .testimonial .testimonial-content p {
    padding: 0 40px;
  } */

  .testimonial .testimonial-content p {
    font-size: 12px;
    line-height: 20px;
  }

  .tab-pane .img-fluid {
    height: auto;
  }

  .client-logo img {
    max-width: 100%;
  }

  /* .brands .owl-carousel.owl-drag .owl-item {
    width: 208px !important;
  }

  .brands .client-logo img {
    height: 100px;
    width: 160px;
  } */

  .testimonial .testimonial-caption h5 {
    font-size: 15px;
    line-height: 18px;
  }

  .testimonial-content {
    margin-bottom: 0px;
  }

  .testimonial.style-1 .testimonial-content p {
    font-size: 15px;
  }

  .facilitation-testimonial .owl-nav {
    display: none;
  }

  .facilitation-testimonial .owl-dots {
    display: block;
  }
}
